[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
CGINBANKACCT.x=672
CGINCOMP.x=56
CGJEXX.x=56
CGNIANYUERI.x=289
CGOUTBANKACCT.x=594
CGOUTCOMP.x=597
SELDATE.x=560
SHPHKR.x=193
SHPSKR.x=491
ZDBW.x=681
ZDBY.x=738
ZDBZ.x=1
ZDF.x=795
ZDINBANK.x=569
ZDINBANKACCT.x=569
ZDINCITY.x=493
ZDINCOMP.x=569
ZDINPROV.x=414
ZDJ.x=782
ZDJEDX.x=252
ZDNIAN.x=425
ZDOUTBANK.x=268
ZDOUTBANKACCT.x=268
ZDOUTCITY.x=0
ZDOUTCOMP.x=268
ZDOUTPROV.x=0
ZDQW.x=667
ZDQY.x=723
ZDRI.x=525
ZDSW.x=695
ZDSY.x=753
ZDWY.x=709
ZDY.x=768
ZDYT.x=240
ZDYUE.x=488
ZDYY.x=652
ZDZFMM.x=536
ZDPJBH.x=651
CGNIAN.x=54
CGYUE.x=99
CGRI.x=125
CGYT.x=57
ZDREMARK.x=43
[viewy]
CGINBANKACCT.y=296
CGINCOMP.y=183
CGJEXX.y=206
CGNIANYUERI.y=243
CGOUTBANKACCT.y=239
CGOUTCOMP.y=237
SELDATE.y=54
SHPHKR.y=93
SHPSKR.y=94
ZDBW.y=176
ZDBY.y=176
ZDBZ.y=1
ZDF.y=176
ZDINBANK.y=134
ZDINBANKACCT.y=114
ZDINCITY.y=236
ZDINCOMP.y=94
ZDINPROV.y=249
ZDJ.y=176
ZDJEDX.y=167
ZDNIAN.y=55
ZDOUTBANK.y=135
ZDOUTBANKACCT.y=115
ZDOUTCITY.y=245
ZDOUTCOMP.y=92
ZDOUTPROV.y=245
ZDQW.y=176
ZDQY.y=176
ZDRI.y=56
ZDSW.y=176
ZDSY.y=176
ZDWY.y=176
ZDY.y=176
ZDYT.y=197
ZDYUE.y=56
ZDYY.y=176
ZDZFMM.y=204
ZDPJBH.y=30
CGNIAN.y=151
CGYUE.y=151
CGRI.y=151
CGYT.y=227
ZDREMARK.y=102
[viewh]
CGINBANKACCT.h=19
CGINCOMP.h=19
CGJEXX.h=16
CGNIANYUERI.h=19
CGOUTBANKACCT.h=19
CGOUTCOMP.h=19
SELDATE.h=19
SHPHKR.h=40
SHPSKR.h=39
ZDBW.h=17
ZDBY.h=18
ZDBZ.h=18
ZDF.h=18
ZDINBANK.h=18
ZDINBANKACCT.h=18
ZDINCITY.h=18
ZDINCOMP.h=17
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=22
ZDNIAN.h=16
ZDOUTBANK.h=16
ZDOUTBANKACCT.h=16
ZDOUTCITY.h=16
ZDOUTCOMP.h=18
ZDOUTPROV.h=15
ZDQW.h=17
ZDQY.h=18
ZDRI.h=16
ZDSW.h=17
ZDSY.h=18
ZDWY.h=17
ZDY.h=18
ZDYT.h=17
ZDYUE.h=16
ZDYY.h=17
ZDZFMM.h=18
ZDPJBH.h=18
CGNIAN.h=15
CGYUE.h=15
CGRI.h=15
CGYT.h=15
ZDREMARK.h=31
[vieww]
CGINBANKACCT.w=135
CGINCOMP.w=86
CGJEXX.w=86
CGNIANYUERI.w=116
CGOUTBANKACCT.w=135
CGOUTCOMP.w=136
SELDATE.w=23
SHPHKR.w=66
SHPSKR.w=68
ZDBW.w=12
ZDBY.w=12
ZDBZ.w=221
ZDF.w=12
ZDINBANK.w=194
ZDINBANKACCT.w=194
ZDINCITY.w=38
ZDINCOMP.w=194
ZDINPROV.w=58
ZDJ.w=12
ZDJEDX.w=395
ZDNIAN.w=52
ZDOUTBANK.w=205
ZDOUTBANKACCT.w=205
ZDOUTCITY.w=34
ZDOUTCOMP.w=205
ZDOUTPROV.w=45
ZDQW.w=12
ZDQY.w=12
ZDRI.w=26
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=118
ZDYUE.w=28
ZDYY.w=12
ZDZFMM.w=162
ZDPJBH.w=131
CGNIAN.w=38
CGYUE.w=19
CGRI.w=15
CGYT.w=85
ZDREMARK.w=101
[viewv]
CGINBANKACCT.v=0
CGINCOMP.v=1
CGJEXX.v=1
CGNIANYUERI.v=0
CGOUTBANKACCT.v=0
CGOUTCOMP.v=0
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDBZ.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
CGNIAN.v=1
CGYUE.v=1
CGRI.v=1
CGYT.v=1
ZDREMARK.v=1
[viewdv]
CGINBANKACCT.dv=
CGINCOMP.dv=
CGJEXX.dv=
CGNIANYUERI.dv=
CGOUTBANKACCT.dv=
CGOUTCOMP.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDBZ.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
CGNIAN.dv=
CGYUE.dv=
CGRI.dv=
CGYT.dv=
ZDREMARK.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgMiniYear=0
cfgDefaultMoney=ÈËÃñ±Ò
